{
    "dc_identifier": "nl.gm0342.2k.2020.327",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Bosstraat 81 in Soest",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op een besluit genomen op de aanvraag met zaaknummer 2272918 voor een omgevingsvergunning voor het kappen van vier bomen op het achterterrein op locatie Bosstraat 81 in Soest. De vergunning is deels toegekend en is verzonden op 17 januari 2020. Het besluit betreft het volgende:  Kap Inzage De stukken liggen ter inzage op afspraak bij het omgevingsloket op het gemeentehuis. Voor het maken van een afspraak gaat u naar www.soest.nl/afspraak.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-15529",
    "dc_publisher": "gm0342",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-12-08",
    "foi_publishedDate": "2020-01-21",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Soest",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Soest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "1",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0342.2k.2020.327.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Bosstraat 81 in Soest",
            "foi_fileName": "gmb-2020-15529.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2020-15529.pdf"
        }
    ]
}